.charsets {
    margin-bottom: 1.5em;
    text-align: center;
    overflow: hidden;
}

  .charsets .charset {
      float: left;
      box-sizing: border-box;
      padding: 0 2%;
      width: 25%;
  }

    .charsets .charset input[type=button] {
        border: 1px solid #a0a0a0;
        border-bottom-width: 0.25em;
        border-radius: var(--form-field-radius);
        color: #404040;
        line-height: 2em;
        font-weight: bold;
        background: #fafafa;
        width: 100%;

        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

        transition: all 0.3s ease;
      }

        .charsets .charset input[type=button]:hover {
            background: #ffffff;
        }

        .charsets .charset input[type=button]:focus {
            outline: none;
        }

        .charsets .charset input[type=button]:active {
            border-bottom-color: #a2c3fa;
            background: #ffffff;
            outline: none;
        }

        .charsets .charset input[type=button].is-active {
            border-bottom-color: #4285f4;
            background: #ffffff;
        }

          .charsets .charset input[type=button].is-active:focus {
                outline: none;
            }

          .charsets .charset input[type=button].is-active:active {
              border-bottom-color: #a2c3fa;
              background: #ffffff;
              outline: none;
          }
